using System;

namespace HSUCO_Cargo_Garage_Operation_Program
{
    public partial class Master : MetroFramework.Forms.MetroForm
    {
        public Master() => InitializeComponent();
        private void Master_Load(object sender, EventArgs e)
        {
            Global.GlobalSettings = Database.LoadSettings();
            settings1.SettingReset();
            this.Text = $"{Global.GlobalSettings.GarageName} 화물 차고지 운영프로그램 v{System.Reflection.Assembly.GetExecutingAssembly().GetName().Version}";
            applicant1.GarageName(Global.GlobalSettings.GarageName);
        }
    }
}